.barGraph {
	position:relative;width:450px;height:200px;
	margin:5px 0;padding:0;
	border:2px solid gray;list-style:none;
	font:9px Helvetica, Geneva, sans-serif;
	background:linear-gradient(to bottom, #858580 0%, #202050 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#202050', endColorstr='#858580');
}
.barGraph li {position:absolute;bottom:0;z-index:2;margin:1px;padding:0;text-align:center;list-style:none;width:16px;border:1px solid;border-bottom:none;color:#BBCACA;
	background:transparent linear-gradient(to top, #B5C19A 0%, #395827);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#B5C19A', endColorstr='#395827');
	border-color:#CDC #9B9 #000 #1F3A89;
	text-shadow:none;
	overflow:hidden;
}
.barGraph li:hover {font:11px Helvetica, Geneva, sans-serif;
	font-weight:bold;
	min-width:19px;
	width:-moz-fit-content;width:-webkit-fit-content;width:fit-content;
	z-index:500;
	padding-left:1px;
	padding-right:2px;
	margin-left:-1px;
	border-color:#DDE0ED #373574 #415CD5 #8480CE;
	color:white;
	overflow:visible;
}
.barGraph li:last-child {color:yellow;overflow:visible;min-width:19px;width:-moz-fit-content;width:-webkit-fit-content;width:fit-content;padding-right:1px;}
.barGraph li:hover:last-child {padding-right:2px;}
.barGraphLib {
  vertical-align: middle;
}
.barGraphCur {font-weight:bold;font-size:11px;}
